/*font*/
@font-face {
    font-family: titan-one;
    src: url("../css/titanOne-Regular.ttf");
}
body{
    font-family: titan-one;
}
@font-face {
    font-family: roboto;
    src: url("../css/Roboto-Medium.ttf");
}
p{
    font-family: roboto;
}


@media only screen and (max-width: 1368px) {
    .login-page-p{
        background-image: url("../image/bg-2.png");
        background-size: cover;
        background-repeat: no-repeat;
        padding-bottom: 30px;
        height: 100vh!important;
        width: 100%;
        height: 100%;
    }
    .content-login-p {
        background-color: #5A3228;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
        border-radius: 45px;
        margin-top: -20px;
    }
    .form-login-p{
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);

    }

    .form-login-p form input{
        width: 325px;
        border-radius: 12px;
        height: 50px;
        border: solid 2px #fff;
        background-color: #5A3228;
        color: #fff!important;
    }
    .form-login-p form input:hover{
        box-shadow: none;
        background-color: #5A3228;
        border: solid 2px #fff;
    }
    .form-login-p form input:focus{
        box-shadow: none;
        background-color: #5A3228;
        border: solid 2px #fff;
    }
    .form-login-p form button{
        background-color: #F7941E;
        border: solid 2px #fff;
        height: 50px;
        width: 150px;
        border-radius: 12px;
        position: absolute;
        margin-top: 20px;
        left: 610px;
    }

    .form-login-p form button:hover{
        background-color: #72BF44;
    }

    .login-page-p .lg-01{
        background-color: #5A3228;
        margin-left: 43px;
        margin-right: 43px;
        padding-top: 10px;
        border-radius: 60px 60px 0px 0px;
    }
    .login-page-p .lg-01 h2{
        color: #fff;
        font-weight: 600;
        text-transform:  uppercase;
        font-size: 22px
    }
    .resultat-quiz{
        background-color: #FFFFFF;
        padding-left: 120px;
        padding-right:120px;
        border-radius: 30px;
        padding-top: 15px;
        border: 2px solid #FFF;
        padding-bottom: 40px;
    }
    .form-login-p .resultat-quiz button {
        background-color: #F7941E;
        border: solid 6px #5A3228;
        height: 60px;
        width: 150px;
        border-radius: 20px;
        position: absolute;
        margin-top: 20px;
        margin-right: 20px!important;
        font-family: titan-one!important;
        text-transform: uppercase
    }

    .form-login-p .resultat-quiz button:hover{
        background-color: #72BF44;
    }

    .des-resultat{
        font-size: 18px;
        color: #fff
    }
    .copyright p {
        position: absolute;
        bottom: 23px;
        left: 45%;
    }
    .name-groupe{
        position: absolute;
        /*top: 240px;
        margin-left: 5px;*/
        top: 250px;
        margin-left: 30px;
    }
    .note-1{
        position: absolute;
        text-align: center;
        /*top: 260px;
        margin-left: 45px;*/
        top: 270px;
        margin-left: 60px;
        color: #5A3228;
        font-size: 22px;
    }
    .name-groupe-2 {
        position: absolute;
        /*top: 240px;
        margin-left: 160px;*/
        top: 250px;
        margin-left: 185px;
    }
    .note-2{
        position: absolute;
        text-align: center;
        /*top: 260px;
        margin-left: 180px;*/
        top: 270px;
        margin-left: 205px;
        color: #5A3228;
        font-size: 22px;
    }
    .resulat_lista{
        margin-right:  135px !important;
    }
}
@media only screen and (max-width: 1280px) {

    .name-groupe {
        position: absolute;
        top: 240px;
        margin-left: 30px;
    }
    .note-1 {
        position: absolute;
        text-align: center;
        top: 260px;
        margin-left: 60px;
        color: #5A3228;
        font-size: 22px;
    }
    .name-groupe-2 {
        position: absolute;
        top: 240px;
        margin-left: 185px;
    }
    .note-2 {
        position: absolute;
        text-align: center;
        top: 260px;
        margin-left: 205px;
        color: #5A3228;
        font-size: 22px;
    }
    .resulat_lista {
        margin-right: 150px !important;
    }
}

@media only screen and (max-width: 1194px) {
    .login-page-p{
        background-image: url("../image/bg-2.png");
        background-size: cover;
        background-repeat: no-repeat;
        /*! padding-bottom: 30px; */
        width: 100%;
        height: 100vh!important;
        height: 100%;
        /*background-position-y: -60px*/
    }
    .name-groupe {
        position: absolute;
        top: 240px;
        margin-left: 30px;
    }
    .note-1 {
        position: absolute;
        text-align: center;
        top: 260px;
        margin-left: 60px;
        color: #5A3228;
        font-size: 22px;
    }
    .name-groupe-2 {
        position: absolute;
        top: 240px;
        margin-left: 185px;
    }
    .note-2 {
        position: absolute;
        text-align: center;
        top: 260px;
        margin-left: 205px;
        color: #5A3228;
        font-size: 22px;
    }
    .resulat_lista {
        margin-right: 150px !important;
    }
}

@media only screen and (max-width: 1180px) {

    .login-page-p{
        background-image: url("../image/bg-2.png");
        background-size: cover;
        background-repeat: no-repeat;
        /*! padding-bottom: 30px; */
        width: 100%;
        height: 100vh!important;
        height: 100%;
    }

    /*.login-page{

        background-size: cover;
        background-repeat: no-repeat;
        padding-bottom: 30px;
        height: 100vh;
        width: 100%;
        height: 100%!important;
    }*/
    .content-login-p {
        background-color: #5A3228;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
        border-radius: 45px;
        margin-top: -20px;
    }
    .form-login-p{
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);

    }

    .form-login-p form input{
        width: 325px;
        border-radius: 12px;
        height: 50px;
        border: solid 2px #fff;
        background-color: #5A3228;
        color: #fff!important;
    }
    .form-login-p form input:hover{
        box-shadow: none;
        background-color: #5A3228;
        border: solid 2px #fff;
    }
    .form-login-p form input:focus{
        box-shadow: none;
        background-color: #5A3228;
        border: solid 2px #fff;
    }
    .form-login-p form button{
        background-color: #F7941E;
        border: solid 2px #fff;
        height: 50px;
        width: 150px;
        border-radius: 12px;
        position: absolute;
        margin-top: 20px;
        left: 610px;
    }

    .form-login-p form button:hover{
        background-color: #72BF44;
    }

    .login-page-p .lg-01{
        background-color: #5A3228;
        margin-left: 43px;
        margin-right: 43px;
        padding-top: 10px;
        border-radius: 60px 60px 0px 0px;
    }
    .login-page-p .lg-01 h2{
        color: #fff;
        font-weight: 600;
        text-transform:  uppercase;
        font-size: 22px
    }
    .resultat-quiz{
        background-color: #FFFFFF;
        padding-left: 120px;
        padding-right:120px;
        border-radius: 30px;
        padding-top: 15px;
        border: 2px solid #FFF;
        padding-bottom: 40px;
    }
    .form-login-p .resultat-quiz button {
        background-color: #F7941E;
        border: solid 6px #5A3228;
        height: 60px;
        width: 150px;
        border-radius: 20px;
        position: absolute;
        margin-top: 20px;
        margin-right: 20px!important;
        font-family: titan-one!important;
        text-transform: uppercase
    }

    .form-login-p .resultat-quiz button:hover{
        background-color: #72BF44;
    }

    .des-resultat{
        font-size: 18px;
        color: #fff
    }
    .copyright p {
        position: absolute;
        bottom: 23px;
        left: 45%;
    }
    .name-groupe{
        position: absolute;
        top: 240px;
        margin-left: 30px;
    }
    .note-1{
        position: absolute;
        text-align: center;
        top: 260px;
        margin-left: 60px;
        color: #5A3228;
        font-size: 22px;
    }
    .name-groupe-2 {
        position: absolute;
        top: 240px;
        margin-left: 185px;
    }
    .note-2{
        position: absolute;
        text-align: center;
        top: 260px;
        margin-left: 205px;
        color: #5A3228;
        font-size: 22px;
    }
    .resulat_lista{
        margin-right:  155px !important;
    }
}
@media only screen and (max-width: 1080px) {
    .login-page-p {
        background-image: url("../image/bg-2.png");
        background-size: cover;
        background-repeat: no-repeat;
        /*padding-bottom: 30px;*/
        width: 100%;
        height: 100vh!important;
        height: 100%;
    }
}
@media only screen and (max-width: 1024px) {
    .login-page-p{
        background-image: url("../image/bg-2.png");
        background-size: cover;
        background-repeat: no-repeat;
        /*! padding-bottom: 30px; */
        width: 100%;
        height: 100vh!important;
        height: 100%;
        /*background-position-y: -120px!important;*/
    }
}


@media only screen and (max-width: 920px) {
    .login-page-p {
        background-image: url("../image/bg-2.png");
        background-size: cover;
        background-repeat: no-repeat;
        padding-bottom: 30px;
        width: 100%;
        height: 100vh!important;
        height: 100%;
    }

    .content-login-p {
        background-color: #5A3228;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
        border-radius: 45px;
        margin-top: -20px;
    }

    .form-login-p {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);

    }

    .form-login-p form input {
        width: 325px;
        border-radius: 12px;
        height: 50px;
        border: solid 2px #fff;
        background-color: #5A3228;
        color: #fff !important;
    }

    .form-login-p form input:hover {
        box-shadow: none;
        background-color: #5A3228;
        border: solid 2px #fff;
    }

    .form-login-p form input:focus {
        box-shadow: none;
        background-color: #5A3228;
        border: solid 2px #fff;
    }

    .form-login-p form button {
        background-color: #F7941E;
        border: solid 2px #fff;
        height: 50px;
        width: 150px;
        border-radius: 12px;
        position: absolute;
        margin-top: 20px;
        left: 610px;
    }

    .form-login-p form button:hover{
        background-color: #72BF44;
    }

    .login-page-p .lg-01 {
        background-color: #5A3228;
        margin-left: 43px;
        margin-right: 43px;
        padding-top: 10px;
        border-radius: 60px 60px 0px 0px;
    }

    .login-page-p .lg-01 h2 {
        color: #fff;
        font-weight: 600;
        text-transform: uppercase;
        font-size: 22px
    }

    .resultat-quiz {
        background-color: #FFFFFF;
        padding-left: 120px;
        padding-right: 120px;
        border-radius: 30px;
        padding-top: 15px;
        border: 2px solid #FFF;
        padding-bottom: 40px;
    }

    .form-login-p .resultat-quiz button {
        background-color: #F7941E;
        border: solid 6px #5A3228;
        height: 60px;
        width: 150px;
        border-radius: 20px;
        position: absolute;
        margin-top: 20px;
        margin-right: 20px !important;
        font-family: titan-one !important;
        text-transform: uppercase
    }

    .form-login-p .resultat-quiz button:hover{
        background-color: #72BF44;
    }

    .des-resultat {
        font-size: 18px;
        color: #fff
    }

    .copyright p {
        position: absolute;
        bottom: 23px;
        left: 45%;
    }

    .name-groupe {
        position: absolute;
        top: 240px;
        margin-left: 30px;
    }

    .note-1 {
        position: absolute;
        text-align: center;
        top: 260px;
        margin-left: 60px;
        color: #5A3228;
        font-size: 22px;
    }

    .name-groupe-2 {
        position: absolute;
        top: 240px;
        margin-left: 185px;
    }

    .note-2 {
        position: absolute;
        text-align: center;
        top: 260px;
        margin-left: 205px;
        color: #5A3228;
        font-size: 22px;
    }

    .resulat_lista {
        margin-right: 155px !important;
    }
}